.Box730{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:50px !important;
margin-bottom:0px !important;
}
.Box304{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box46{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box79{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:50px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:50px !important;
margin-bottom:50px !important;
}
.Box412{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_12_1{
color:#FFFFFF;
}
.Box333{
margin-top:50px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:50px !important;
margin-bottom:30px !important;
}
.page_33_1{
line-height:160%;
font-family:Hiragino Mincho W5 JIS2004;
 
}
.page_33_2{
line-height:160%;
font-family:Hiragino Mincho W5 JIS2004;
 
}
.page_33_3{
line-height:160%;
font-family:Hiragino Mincho W5 JIS2004;
 
}
.Box3016{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_16_1{
color:#FFFFFF;
}
.Box1017{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_17_1{
color:#FFFFFF;
}
.Box1036{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_36_1{
line-height:160%;
}
.page_36_2{
line-height:160%;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3021{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box723{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3025{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_25_1{
color:#FFFFFF;
}
.Box437{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_37_1{
line-height:160%;
font-family:Hiragino Mincho W5 JIS2004;
 color:#c0ad49;
}
.page_37_2{
color:#FFFFFF;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_38_1{
color:#FFFFFF;
}
.Box327{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_27_1{
border:0;
}
.IdIMG1_30{
text-align:center;

}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
.IdIMG1_6{
text-align:center;

}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align:center;
}
div.IdCOM1_11  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
.IdIMG1_12{
text-align:center;

}
.IdIMG1_12 img{
margin: 0 auto;

}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_36{
text-align:center;
}
div.IdCOM1_36  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
.IdIMG1_23{
text-align:center;

}
.IdIMG1_23 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align:center;
}
div.IdCOM1_35  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_37  img{
text-align:left;
}
.IdIMG1_37{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_37 img{
margin-left: 0px;

}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:200px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
